/* 
    Document   : mptopoListAll
    Created on : Oct 25, 2012, 3:40:43 PM
    Author     : craig
    Description:
        Purpose of the stylesheet follows.
*/

div.errors {
    background: none repeat scroll 0 0 #FFF3F3;
    border: 1px solid red;
    color: #CC0000;
    margin: 10px 0 5px;
    padding: 5px 5px;
}

div.errors ul {
    list-style: none outside none;
}
div.errors li {
    background: url("../images/skin/exclamation.png") no-repeat scroll 8px 0 transparent;
    line-height: 16px;
    padding-left: 30px;
    margin: 0;
}


/* Hide things we'll make visible with cluetip */

.bibliographyCluetip, #newInterfaceWordContent, #uniqueProteinsDefinition, #xmlCluetip {
    display: none;
}


/* Things for expandable/collapsable protein table */

/*#proteinTable td.sectionHeader {*/
.aProteinTable td.sectionHeader {
    font-size: 20px;
}
.aProteinTable td.sectionName {
    font-size: 16px;
}


/*#proteinTable {*/
/*.aProteinTable {
    width: 100%;
}
#proteinTable .protDescCol {
    width: 65%;
}
#proteinTable .pdbCodeCol, .aProteinTable .pdbCodeCol {
    width: 7%;
}
#proteinTable .linksCol {
    width: 13%;
}
#proteinTable .bibCol {
    width: 15%;
}*/

#proteinTable {
    table-layout: fixed;
    width: 100%;
}
#proteinTable .protDescCol {
    width: 40%;
    /*width: 40em;*/
}
#proteinTable .uniprotCol {
    width: 24%
}
#proteinTable .pdbCodeCol {
    /*width: 24%;*/
    width: 16%;
}
/*#proteinTable .linksCol {
    width: 13%;
}*/
#proteinTable .bibCol {
    /*width: 12%;*/
    width: 20%;
}
#proteinTable .textWrap {
    font-family: Courier, "Courier New", Monaco, monospace;
    word-wrap: break-word;
}
#proteinTable .dataLabel {
    font-weight: bold;
}
#proteinTable td {
    vertical-align: top;
    /*text-align: left;*/
}
#proteinTable td.sectionHeader {
    text-align: center;
}
#proteinTable .tmSequence {
    font-family: Courier, "Courier New", Monaco, monospace;
}
#proteinTable td img {
    margin-left: 0;
}
#proteinTable tr.odd.g_3DHelix.protein td {
    background-color: #DEEDFC;
}
/*#proteinTable tr.odd.g_3DHelix td {
    background-color: #DEEDFC;
}*/
#proteinTable tr.odd.g_1DHelix.protein td {
    background-color: #EDDEFC;
}
/*#proteinTable tr.odd.g_1DHelix td {
    background-color: #EDDEFC;
}*/
#proteinTable tr.odd.g_3DOther.protein td {
    background-color: #DEFCED;
}
/*#proteinTable tr.odd.g_3DOther td {
    background-color: #FCDEED;
}*/
#proteinTable tbody tr.sectionHeader.g_3DHelix td {
    /*border-color: #DEEDFC;*/
    border-color: #65b0fc;  /* A saturated (60% on Gimp) version of deedfc */
}
#proteinTable tbody tr.sectionHeader.g_1DHelix td {
    /*border-color: #EDDEFC;*/
    border-color: #b166fc;  /* A saturated (60%) version of eddefc */
}
#proteinTable tbody tr.sectionHeader.g_3DOther td {
    /*border-color: #DEFCED;*/
    border-color: #65fcbf;  /* A saturated (60%) version of defced */
}

.tableControl {
    float: left;
    width: 22px;
    height: 100%;
}


/* Overrule membraneProteinXtal.css: */
/*#proteinTable tr .sectionHeader, #proteinTable tr .sectionName {*/
.aProteinTable tr .sectionHeader, .aProteinTable tr .sectionName {
    border-left: medium none;
    padding-bottom: 0;
    padding-top: 0;
}
#proteinTable tbody tr.sectionHeader td, #proteinTable tbody tr.sectionName td {
    padding: 0 0;
    border-radius: 6px 6px 6px 6px;
    /*border-color: #000099;*/
    border-width: 3px;
}
#proteinTable .sectionHeaderBody {
    padding: 10px;
}
#proteinTable .sectionNameBody {
    padding: 10px;
}

/* Text search of table: */
#search, #xmlControls {
    margin-top: 1em;
    margin-bottom: 1em;
    width: 100%;
}
#search h3, #xmlControls h3 {
    text-align: center;
    margin-bottom: 0;
}
#search table, #xmlControls table {
    margin-top: 1em;
    margin-bottom: 1em;
    font-size: 85%;
}
#search table label, #xmlControls table label {
    font-weight: bold;
}
#search td, #xmlControls td {
    padding: 4px;
    border: none;
}
#search input, #search button, #xmlControls input, #xmlControls input {
    margin-left: 1em;
}
#search tr.dataInput:hover {
    background-color: #DCE6E1; /* mintcream.darker() - see http://www.w3schools.com/tags/ref_colorpicker.asp?colorhex=F5FFFA */
}
#search tr td td {
    vertical-align: top;
}

input#searchTextField {
    font-size: small;
    padding: 2px;
}
span.smallerText {
    font-size: smaller;
}

/*#textSearchDiv {*/
#textSearchControlsTable, #xmlControlsTable {
    width: 100%;
    border: 1px solid #D9D9D9;
    margin-bottom: 2em;
}
#textSearchControlsTable th, #xmlControlsTable th {
    border: none;
}
#textSearch {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 2px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#textSearchHeader, #xmlControlsHeader {
/*    background-color: mintcream;*/
    background-color: #DEEDFC;
}
#proteinTable tbody tr.searchMode td {
/*.aProteinTable tbody tr.searchMode td {*/
/*    background-color:honeydew;*/
    background-color: mintcream;
}
#textSearchControlsTable.searchMode {
/*    background-color:honeydew;*/
    background-color: mintcream;
}
#textSearchActive{
    color: #990000;
}
#textSearchVisControl {
    float: left;
    height: 100%;
    width: 22px;
}
#textSearchControlsTable th, #textSearchControlsTable td, #xmlControlsTable th, #xmlControlsTable th {
    padding : 5px;
}
#textSearchControlsTable th, #xmlControlsTable th {
    font-size: 130%;
    text-align: center;
}
#xmlControlsTable th {
    font-size: 100%;
}
#textSearchHeaderContent, #xmlControlsHeaderContent {
    padding-right: 1.5em;
}
#xmlControlsHeaderContent {
    padding-top: 0.3em;
}

#textSearchControlsTable, #xmlControlsTable {
    border-radius: 6px;
}
#textSearchHeader, #xmlControlsHeader {
    border-radius: 4px;
}

#xmlControlsTable tbody td:first-child {
    width: 35%;
}
#xmlControlsTable button {
    width: 100%;
}
#xmlControlsTable button:hover {
    cursor: pointer;
}
#xmlInfo {
    float: right;
    font-size: smaller;
    text-align: right;
    color: blue;
    cursor: help;
    font-style: italic;
}

.familyData {
    color: gray;
}
.even .familyData {
    background-color: #E0E0E0;
}
.odd .familyData {
    background-color: #d5e4f2;
}


table#proteinTableControls {
    width: 100%;
    margin-top: 1em;
    margin-bottom: 2em;
}
table#proteinTableControls td {
    vertical-align: top;
    border: 0;
}

#newInterfaceWord p {
    font-style: italic;
}

button#executeQueryButton:hover {
    cursor: pointer;
}

#dbQueriesLink {
    background-color: #DEEDFC;
    border: 1px solid #D9D9D9;
    border-radius: 6px;
    padding: 2px;
}
#dbQueriesLink{
    text-align: center;
}

.support {
    text-align: center;
}
img.SBKBSupport {
    vertical-align: bottom;
}



#header {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 320px;
    margin: 0 auto;
    padding: 0;
}
#header img {
    display: block;
    margin: auto;
}


.expansionControlIcon, .bookmark {
    cursor: pointer;
}

#proteinTable td.sectionHeader, #proteinTable td.sectionName {
    background-image: url("../images/tableControlBG.png");
    background-repeat: repeat-y;
    background-position: left;
    border-radius: 6px;
}
#proteinTable td img.expansionControlIcon, #proteinTable td img.bookmark {
    display: block;
    margin: auto;
}

#proteinTable.pubMedRef {
    word-wrap: break-word;
}

.protein {
    display: none;
}

.seqHiLt {
    background-color: #FFFFCC;
    color: #AA0000;
}


#intro  {
    margin: 0 75px;
}

.smallDropCap {
    background: #000000;
    color: #dcdc00;
    font-weight: bold;
    border: 2px outset #ffc800;
}

.ui-widget {
    font-family: Georgia, "New Times Roman", serif;
    font-size: small;
    font-size: 80%;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-size: 11px;
}
input#searchTextThreshold {
    width: 3em;
    margin-right: 1ex;
}

#mptopoSummaryTable {
    /*margin: 20px 80px;*/
    margin: auto;
    width: 75%;
    border: 1px solid #666666;
}
#mptopoSummaryTable th {
    font-size: 90%;
    font-weight: bold;
}
#mptopoSummaryTable tbody tr td {
    border-left: 1px solid #d9d9d9;
}
#mptopoSummaryTable caption {
    /*font-size: 120%;*/
    font-weight: bold;
    padding-top: 20px;
}
#mptopoSummaryTable tfoot tr td {
    font-size: 80%;
}
#mptopoSummaryTable tr.even td {
    background-color: #EEEEEE;
}
#mptopoSummaryTable tr.odd td {
    background-color: #DEEDFC;
}
#mptopoSummaryTable td {
    font-size: 90%;
    padding: 5px 8px;
}
